{
  "name": "catalog-gatsby",
  "version": "1.0.0",
  "main": "index.js",
  "author": "Your name <your@mail.org>",
  "license": "",
  "scripts": {
    "develop": "gatsby develop",
    "build": "gatsby build"
  },
  "dependencies": {
    "gatsby": "^4.13.0",
    "gatsby-theme-album": "^0.7.0",
    "react": "^17.0.2",
    "react-dom": "^17.0.2"
  }
}

